BODY{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;

  background-image: url("img/back.jpg"); /* ‘S‘Ì‚Ì”wŒi‰æ‘œ */
  background-attachment:fixed;             /* ”wŒi‰æ‘œ‚ðŒÅ’è‚·‚é */

}

.tableback { background-repeat:no-repeat;
     	     background-position:50%; }

.hantoumei {background-color:rgba(255,255,255,0.8)}
.hantoumei2 {background-color:rgba(255,255,255,0.5)}
.hantoumei3 {background-color:rgba(255,255,255,0.3)}

.zenhantoumei60 {filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	width: 100%;
	height: 100%;
	}
.zenhantoumei80 {filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	width: 100%;
	height: 100%;
	}

.font10black {  line-height:11px; font-size: 10px; color: #000000}
.font11black {  line-height:12px; font-size: 11px; color: #000000}
.font12black {  line-height:13px; font-size: 12px; color: #000000}
.font14black {  line-height:15px; font-size: 14px; color: #000000}
.font16black {  line-height:17px; font-size: 16px; color: #000000}
.font16past {  line-height:25px; font-size: 15px; color: #000000}

.font18black {  line-height:19px; font-size: 18px; color: #000000}
.font20black {  line-height:21px; font-size: 20px; color: #000000}

.font12blackB {  line-height:14px; font-size: 12px; font-weight: bold; color: #000000}
.font14blackB {  line-height:18px; font-size: 14px; font-weight: bold; color: #000000}
.font16blackB {  line-height:18px; font-size: 16px; font-weight: bold; color: #000000}
.font18blackB {  line-height:24px; font-size: 18px; font-weight: bold; color: #000000}
.font20blackB {  line-height:normal; font-size: 20px; font-weight: bold; color: #000000}
.font22blackB {  line-height:normal; font-size: 22px; font-weight: bold; color: #000000}
.font24blackB {  line-height:normal; font-size: 24px; font-weight: bold; color: #000000}
.font30blackB {  line-height:normal; font-size: 30px; font-weight: bold; color: #339966}

.font12blacka {  line-height:13px; font-size: 12px; color: #000000}


.font12white {  line-height:13px; font-size: 12px; color: #FFFFFF}

.font10green {  font-size: 10px; color: #000000}
.font12green {  font-size: 12px; color: #000000}
.font12brown {  font-size: 12px; color: #CC6600}
.font12darkblue {  line-height:18px;  font-size: 12px; color: #000099}

.font12darkbrown {  font-size: 12px; color: #660000}


.font12greenB {  font-size: 12px; font-weight: bold; color: #000000}
.font14greenB {  font-size: 14px; font-weight: bold; color: #000000}
.font14brownB {  font-size: 14px; font-weight: bold; color: #CC6600}
.font14pinkB {  font-size: 14px; font-weight: bold; color: #FF3366}

.font14darkbrownB {  font-size: 14px; font-weight: bold; color: #660000}
.font14darkblueB {  font-size: 14px; font-weight: bold; color: #003366}

.font12darkred   {  line-height:18px; font-size: 12px; color: #990000}

.font10darkredB {  font-size: 10px; font-weight: bold; color: #660000}
.font12darkredB {  font-size: 12px; font-weight: bold; color: #660000}
.font14darkredB {  font-size: 14px; font-weight: bold; color: #660000}
.font16darkredB {  font-size: 16px; font-weight: bold; color: #660000}

.font12pink {  font-size: 12px; color: #FF0066}

.font12pinkB {  font-size: 12px; font-weight: bold; color: #FF0066}
.font16pinkB {  font-size: 16px; font-weight: bold; color: #FF0066}
.font18pinkB {  font-size: 18px; font-weight: bold; color: #FF0066}
.font12blackinfo {  font-size: 12px; line-height: 20px; color: #000000}

.font12browninfo {  font-size: 12px; line-height: 21px; color: #993300}
.font13browninfo {  font-size: 13px; line-height: 24px; color: #993300}
.font14browninfo {  font-size: 14px; line-height: 26px; color: #993300}
.font16browninfo {  font-size: 16px; line-height: 31px; color: #993300}
.font18browninfo {  font-size: 18px; line-height: 31px; color: #993300}
.font20browninfo {  font-size: 20px; line-height: 31px; color: #993300}
.font22browninfo {  font-size: 22px; line-height: 31px; color: #993300}
.font24browninfo {  font-size: 24px; line-height: 31px; color: #993300}

.font12browninfo2 {  font-size: 12px; line-height: 25px; color: #993300}
.font12browninfo3 {  font-size: 12px; line-height: 30px; color: #993300}

.font12blackinfo2 {  font-size: 12px; line-height: 25px; color: #000000}
.font13blackinfo2 {  font-size: 13px; line-height: 28px; color: #000000}
.font14blackinfo2 {  font-size: 14px; line-height: 30px; color: #000000}
.font16blackinfo2 {  font-size: 16px; line-height: 35px; color: #000000}

.font12whiteB {  font-size: 12px; font-weight: bold; color: #FFFFFF}
.font14whiteB {  font-size: 14px; font-weight: bold; color: #FFFFFF}
.font16whiteB {  font-size: 16px; font-weight: bold; color: #FFFFFF}
.font16darkblueB {  line-height:18px;  font-weight: bold; font-size: 16px; color: #000099}

.font14blackBa {  line-height:16px;  font-weight: bold; font-size: 14px; color: #000000}
.font16blackBa {  line-height:18px;  font-weight: bold; font-size: 16px; color: #000000}
.font18blackBa {  line-height:20px;  font-weight: bold; font-size: 18px; color: #000000}
.font20blackBa {  line-height:22px;  font-weight: bold; font-size: 20px; color: #000000}
.font22blackBa {  line-height:24px;  font-weight: bold; font-size: 22px; color: #000000}
.font24blackBa {  line-height:26px;  font-weight: bold; font-size: 24px; color: #000000}
.font26blackBa {  line-height:28px;  font-weight: bold; font-size: 26px; color: #000000}



.font12orenge {  font-size: 12px; color: #FF9900}
.font14orengeB {  font-size: 14px; font-weight: bold; color: #FF9900}

.font12red {  font-size: 12px; color: #FF0000}
.font12darkredK {  font-size: 12px; color: #660000; text-decoration: underline}

.spaceno { display: none; }



#content {

}

ul.crossfade {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}
#fade-example-3 {
	border: 3px solid #000;
}
#fade-example-1 li,#fade-example-2 li {
	position: absolute;
	top: 0;
	left: 0;
	width: 940px;
	height: 450px;
	background-color: #FFF;
	visibility: hidden;
}
#fade-example-3 li {
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
}
li img {
	display: block;
	border: 0px solid #FFF;
}
.caption {
	clear: both;
	padding: 1em;
	background-color: #FFF;
}

.example-r {
	position: relative;
	background-color:#F2F2F2;
	border:5px solid #CCCCCC;
	padding:1em;
	width: 700px;
	margin-bottom: 1em;
}
code {
	font-family: monospace;
	font-size: 1.2em;
}
.control {
	position: absolute;
	z-index: 100;
	cursor: pointer;
	font-size: 2em;
	font-weight: bold;
	color: #FFF;
}
#fade-example-1-next {
	right: 8%;
	top: 71%;
}
#fade-example-1-previous {
	left: 6%;
	top: 71%;
}
.ajax {
	margin: 3em;
	border: 1em solid #FF8C00;
	padding: 1em;
}